<template>
  <div>
    <TranslationProvider>
      <RoadTripsGestionProvider>
        <router-view></router-view>
      </RoadTripsGestionProvider>
    </TranslationProvider>
  </div>
</template>

<script>
import RoadTripsGestionProvider from "@/providers/RoadTripsGestionProvider";
import TranslationProvider from "@/providers/TranslationProvider";

export default {
  name: "GestionRoadTripsBase",
  components: {TranslationProvider, RoadTripsGestionProvider},
}
</script>

<style scoped>

</style>